<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/item"
    android:layout_width="match_parent"
    android:layout_height="130dp"
    android:layout_marginLeft="20dp"
    android:layout_marginRight="20dp"
    android:layout_marginTop="20dp"
    android:gravity="center_vertical"
    android:background="@mipmap/icon_noget_welfare"
    android:orientation="horizontal">


    <com.tjzhxx.union.custom_view.RoundImageView
        android:id="@+id/image"
        android:layout_width="65dp"
        android:layout_height="65dp"
        android:layout_marginLeft="36dp"
        android:scaleType="centerCrop"
        app:radius="10dp"
        app:type="round" />

    <LinearLayout
        android:layout_width="170dp"
        android:layout_height="60dp"
        android:orientation="vertical"
        android:paddingLeft="8dp">

        <TextView
            android:id="@+id/title"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:ellipsize="end"
            android:maxLines="2"
            android:textStyle="bold"
            android:text="福利阿达来伐啦发是理发就是登陆发时间两份都是"
            android:textColor="@color/white"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/descrble"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textColor="@color/white"
            android:textStyle="bold"
            android:text="efsfs"
            android:textSize="12sp" />
    </LinearLayout>
</LinearLayout>